<!--  
 |  (C) Copyright IBM Corporation 2001, 2004. All Rights Reserved.
 | This file is part of the DITA package on IBM's developerWorks site.
 | See license.txt for disclaimers and permissions.
 |
 | The Darwin Information Typing Architecture (DITA) was orginated by
 | IBM's XML Workgroup and ID Workbench tools team.
 |
 | Refer to this file by the following public identfier or an appropriate
 | system identifier:
 |
 |   PUBLIC "-//IBM//ELEMENTS DITA User Interface Domain//EN"
 |
 | Release history (vrm):
 |   1.0.0 Initial release on developerWorks, March 2001 (dita00.zip)
 |   1.0.1 fix 1 on developerWorks, October 2001 (dita01.zip)
 |   1.0.2 consolidated redesign December 2001
 |   1.0.3 fix 1, dtd freeze for UCD-1 January 2002
 |   1.1.0 Release 1 March 2002 (dita10.zip)
 |   1.1.1 Release 1.1 December 2002
 |   1.1.2 Release 1.2 June 2003
 |   1.1.2 Release 1.2 June 2003
 |   1.1.2 Release 1.2 June 2003
 |   1.1.3 Release 1.3 March 2004: bug fixes and map updates
 |   1.1.2 Release 1.2 June 2003
 *-->

<!ENTITY % wizfinish "wizfinish">
<!ENTITY % wiznext "wiznext">
<!ENTITY % wiztitle "wiztitle">


<!--ui keyword types-->
<!ELEMENT wiznext (%words.cnt;|%image;|%shortcut;)*>
<!ATTLIST wiznext       keyref NMTOKEN #IMPLIED
                          %univ-atts;
                          outputclass CDATA #IMPLIED
>

<!--ui keyword types-->
<!ELEMENT wizfinish (%words.cnt;|%image;|%shortcut;)*>
<!ATTLIST wizfinish       keyref NMTOKEN #IMPLIED
                          %univ-atts;
                          outputclass CDATA #IMPLIED
>

<!ELEMENT wiztitle (%words.cnt;)*>
<!ATTLIST wiztitle        keyref NMTOKEN #IMPLIED
                          %univ-atts;
                          outputclass CDATA #IMPLIED
>

<!-- specialization class declarations -->
<!ATTLIST wizfinish       %global-atts; class CDATA "+ topic/ph ui-d/uicontrol wiztask-d/wizfinish ">
<!ATTLIST wiznext       %global-atts; class CDATA "+ topic/ph ui-d/uicontrol wiztask-d/wiznext ">
<!ATTLIST wiztitle        %global-atts; class CDATA "+ topic/keyword ui-d/wintitle wiztask/wiztitle ">

